
system : mapQueen reduceQueen

mapQueen : mapQueen.pl
	azpc -p mapQueen.pl /e mapQueen /no 

reduceQueen : reduceQueen.pl
	azpc -p reduceQueen.pl /e reduceQueen /no

clean :
	rm -f mkaz *.[co]
	rm -f mapQueen reduceQueen
